WordPress.org

Support

Support » Reviews » Wordfence Security » Extremely Useful

Extremely Useful

  • I install this plugin on all client sites. It helped me identify an especially pesky rootkit hack on a client’s site that we inherited. The alerts are especially helpful for keeping sites up-to-date as well as identifying problems early.

  • The topic ‘Extremely Useful’ is closed to new replies.
Skip to toolbar